Bug 535001 - (RHQ-1742) Update timeline to 2.3
Update timeline to 2.3
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
high Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-08 10:08 EDT by Heiko W. Rupp
Modified: 2013-12-07 10:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-07 10:40:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2009-03-08 10:08:00 EDT
Update timiline to Simile timeline 2.3 

  * Timeline start and end feature. Timelines are still infinite by default, but you can
    now add a start and end. A Timeline will not be moved
    past a start or end edge.

Bug fixes and more
  Lots of bug fixes. Including the problems of labels being wrapped on Firefox/Mac and other issues. See the Release Notes and Change file for all the details.
  Includes update to jquery 1.2.6 (minimized)
  Includes many new features for developers.

See http://code.google.com/p/simile-widgets/source/browse/timeline/tags/2.3.0/CHANGES.txt for all changes
and http://code.google.com/p/simile-widgets/source/browse/timeline/tags/2.3.0/RELEASE_NOTES.txt  for release notes.
Comment 1 Red Hat Bugzilla 2009-11-10 15:45:43 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1742
Comment 2 wes hayutin 2010-02-16 10:45:02 EST
mass move off the qa triage list.  These are tasks for dev.

Note You need to log in before you can comment on or make changes to this bug.